{
  "id": "ashanti_3dec",
  "name": "Ashanti Thomas",
  "handle": "ashanti",
  "gender": "female",
  "description": "blonde, early 30's, slim but curvy, leg brace, cane, hourglass figure, long blonde hair, vintage hollywood movie, earrings, red lipstick, blue eyes, pearl necklace",
  "tags": [
    "vintage_retro",
    "film noir",
    "historical preservation",
    "millinery",
    "jazz history",
    "botany",
    "calligraphy",
    "chess"
  ],
  "avatar_url": "/media/ashanti_3dec/avatar.webp?t=1769129682",
  "banner_url": "/media/ashanti_3dec/banner.webp?t=1769129689",
  "videos": [
    "/media/ashanti_3dec/videos/01_smile_reveal.mp4?t=1769129728"
  ],
  "images": [
    "/media/ashanti_3dec/images/01_mid_mid_neutral.webp",
    "/media/ashanti_3dec/images/02_image.webp",
    "/media/ashanti_3dec/images/03_image.webp",
    "/media/ashanti_3dec/images/04_image.webp",
    "/media/ashanti_3dec/images/05_image.webp",
    "/media/ashanti_3dec/images/06_image.webp",
    "/media/ashanti_3dec/images/07_image.webp",
    "/media/ashanti_3dec/images/08_image.webp",
    "/media/ashanti_3dec/images/09_image.webp",
    "/media/ashanti_3dec/images/10_image.webp",
    "/media/ashanti_3dec/images/11_image.webp",
    "/media/ashanti_3dec/images/12_image.webp",
    "/media/ashanti_3dec/images/13_image.webp",
    "/media/ashanti_3dec/images/14_image.webp",
    "/media/ashanti_3dec/images/15_image.webp",
    "/media/ashanti_3dec/images/16_image.webp",
    "/media/ashanti_3dec/images/17_image.webp",
    "/media/ashanti_3dec/images/18_image.webp",
    "/media/ashanti_3dec/images/19_image.webp",
    "/media/ashanti_3dec/images/20_image.webp",
    "/media/ashanti_3dec/images/20_image.webp",
    "/media/ashanti_3dec/images/21_image.webp",
    "/media/ashanti_3dec/images/21_image.webp",
    "/media/ashanti_3dec/images/22_image.webp",
    "/media/ashanti_3dec/images/23_image.webp",
    "/media/ashanti_3dec/images/24_image.webp",
    "/media/ashanti_3dec/images/25_image.webp",
    "/media/ashanti_3dec/images/26_image.webp",
    "/media/ashanti_3dec/images/27_image.webp",
    "/media/ashanti_3dec/images/28_image.webp",
    "/media/ashanti_3dec/images/29_image.webp",
    "/media/ashanti_3dec/images/30_image.webp",
    "/media/ashanti_3dec/images/31_image.webp",
    "/media/ashanti_3dec/images/32_image.webp",
    "/media/ashanti_3dec/images/33_image.webp",
    "/media/ashanti_3dec/images/34_image.webp",
    "/media/ashanti_3dec/images/35_image.webp",
    "/media/ashanti_3dec/images/36_image.webp",
    "/media/ashanti_3dec/images/37_image.webp",
    "/media/ashanti_3dec/images/38_image.webp",
    "/media/ashanti_3dec/images/39_image.webp",
    "/media/ashanti_3dec/images/40_image.webp",
    "/media/ashanti_3dec/images/41_image.webp",
    "/media/ashanti_3dec/images/42_image.webp",
    "/media/ashanti_3dec/images/43_image.webp",
    "/media/ashanti_3dec/images/44_image.webp",
    "/media/ashanti_3dec/images/45_image.webp",
    "/media/ashanti_3dec/images/46_image.webp",
    "/media/ashanti_3dec/images/47_image.webp",
    "/media/ashanti_3dec/images/48_image.webp",
    "/media/ashanti_3dec/images/49_image.webp"
  ],
  "created_at": "2026-01-22T17:53:36.986661-07:00",
  "dir_name": "ashanti_3dec"
}